<div dir="ltr">hi,<br>I need to install g++-4.3 on ubuntu 11.04 (it already contain g++-4.5 but NS 2 doesn't compile well with it)<br>can anyone help please, it's urgent<br>thnx<br></div>